body{

	background-image:url('Égbolt.jpg');
	height: 200vh;
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	background-position: center;
	margin: 0;
	padding: 0;
	
	

	}
h2.elengedés{
	color: white;
	font-family: verdana;
	font-size: 250%;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

h2.élni{
	color: white;
	font-family: verdana;
	font-size: 120%;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 80px;
	
}
a{
	color: #345D84;
	font-family: verdana;
	font-size: 90%;
	text-decoration: none; 
	position: absolute; 
	bottom: -90px; 
	left: 0; 
	width: 100%; 
	text-align: center; 
	
}
a:hover {
  color: white;
}

